/* container */
.feedback-v2 {
    font-size       : 16px;
    background-color: #F1F1F1;
    color           : #FFFFFF;
    box-shadow      : 0 2px 4px 0 rgba(0, 0, 0, 0.15);
    text-align      : center;
    padding-bottom  : 1em;
    max-width       : 23em;
    margin          : 0 auto 2em;
    transition      : opacity transform 0.5s ease-out;
    /* Vendor Reset */
}

.feedback-v2.feedback-v2 form {
    margin: 0;
}

.feedback-v2.feedback-v2 label,
.feedback-v2.feedback-v2 textarea {
    width      : 100%;
    font-weight: 400;
}

.feedback-v2.feedback-v2 textarea {
    height       : 5em;
    border-radius: 0;
}

.feedback-v2.feedback-v2 label {
    font-size    : 1em;
    margin-bottom: 1em;
    line-height  : 1.6;
}

.feedback-v2__prompt {
    background : #373739;
    font-size  : 1.125em;
    line-height: 1.2;
    margin     : 0;
    padding    : 0.8em;
    font-weight: 400;
    color      : inherit;
    z-index    : 10;
    position   : relative;
}

.feedback-v2__button {
    text-align      : center;
    position        : relative;
    display         : inline-block;
    font-weight     : 400;
    font-size       : 1.2em;
    line-height     : 1.4;
    background-color: #72C267;
    color           : currentColor;
    border          : 1px #FFFFFF solid;
    box-shadow      : 0 1px 2px 0 rgba(0, 0, 0, 0.2);
    border-radius   : 2em;
    padding         : 0.5em 1em;
    transition      : all 0.25s cubic-bezier(0.17, 0.67, 0.16, 0.96);
    margin          : 0 auto;
    z-index         : 10;
}

.feedback-v2__exit-1 .feedback-v2__button,
.feedback-v2__question-1 .feedback-v2__button {
    padding  : 0.5em;
    min-width: calc(42.5% - 3px);
    margin   : 1em 2.5% 0 5%;
}

.feedback-v2__button:hover {
    background-color: #5BA850;
}

.feedback-v2__button::before {
    content                 : "";
    position                : absolute;
    display                 : block;
    bottom                  : calc(100% + 1px);
    height                  : calc(2rem - 1px);
    width                   : 0.425rem;
    background-color        : inherit;
    left                    : 0;
    right                   : 0;
    margin                  : auto;
    -webkit-transform-origin: top center;
    -ms-transform-origin    : top center;
    transform-origin        : top center;
    -webkit-transform       : scale(1, 0);
    -ms-transform           : scale(1, 0);
    transform               : scale(1, 0);
    transition              : -webkit-transform 0.5s cubic-bezier(0.17, 0.67, 0.16, 0.96);
    transition              : transform 0.5s cubic-bezier(0.17, 0.67, 0.16, 0.96);
    transition              : transform 0.5s cubic-bezier(0.17, 0.67, 0.16, 0.96), -webkit-transform 0.5s cubic-bezier(0.17, 0.67, 0.16, 0.96);
    z-index                 : 0;
}

.feedback-v2__button[disabled] {
    pointer-events: none;
}


.feedback-v2__button + .feedback-v2__button {
    margin: 1em 5% 0 2.5%;
}

.feedback-v2__button--neutral {
    background-color: #FFFFFF;
    color           : #72C267;
}

.feedback-v2__button--neutral:hover {
    background-color: #FFFFFF;
    color           : #72C267;
}

.feedback-v2__button--neutral::before {
    background-color: #72C267;
}

.feedback-v2__button--negitive {
    background-color: #EB3C3C;
    color           : currentColor;
}

.feedback-v2__button--negitive:hover {
    background-color: #D31D1D;
}

.feedback-v2__button-icon {
    height        : 1.4em;
    width         : 1.4em;
    vertical-align: bottom;
}

.feedback-v2__exit-1,
.feedback-v2__exit-2,
.feedback-v2__question-2 {
    position         : absolute;
    width            : 1px;
    height           : 1px;
    padding          : 0;
    overflow         : hidden;
    clip             : rect(0, 0, 0, 0);
    white-space      : nowrap;
    -webkit-clip-path: inset(50%);
    clip-path        : inset(50%);
    border           : 0;
    transition       : opacity, -webkit-transform 0.5s cubic-bezier(0.17, 0.67, 0.16, 0.96);
    transition       : opacity, transform 0.5s cubic-bezier(0.17, 0.67, 0.16, 0.96);
    transition       : opacity, transform 0.5s cubic-bezier(0.17, 0.67, 0.16, 0.96), -webkit-transform 0.5s cubic-bezier(0.17, 0.67, 0.16, 0.96);
    opacity          : 0;
}

.feedback-v2__exit-1 {
    text-align: left;
}

.feedback-v2__question-2 {
    -webkit-transform: translateY(-1em);
    -ms-transform    : translateY(-1em);
    transform        : translateY(-1em);
}

.feedback-v2__question-2 > div {
    padding      : 1em 1.5em;
    margin       : 5% 5% 0;
    background   : #373739;
    box-shadow   : 0 1px 2px 0 rgba(0, 0, 0, 0.2);
    border-radius: 0.4em;
}

.feedback-v2__question-2 > div::before {
    content                 : "";
    position                : absolute;
    display                 : block;
    bottom                  : calc(100% + 1px);
    height                  : calc(2rem - 1px);
    width                   : 0.425rem;
    background-color        : inherit;
    left                    : 0;
    right                   : 0;
    margin                  : auto;
    -webkit-transform-origin: top center;
    -ms-transform-origin    : top center;
    transform-origin        : top center;
    -webkit-transform       : scale(1, 0);
    -ms-transform           : scale(1, 0);
    transform               : scale(1, 0);
    transition              : -webkit-transform 0.5s cubic-bezier(0.17, 0.67, 0.16, 0.96);
    transition              : transform 0.5s cubic-bezier(0.17, 0.67, 0.16, 0.96);
    transition              : transform 0.5s cubic-bezier(0.17, 0.67, 0.16, 0.96), -webkit-transform 0.5s cubic-bezier(0.17, 0.67, 0.16, 0.96);
    z-index                 : 0;
    background-color        : #D31D1D;
    left                    : 48%;
}

.feedback-v2--question-2 .feedback-v2__question-2 > div::before {
    -webkit-transform: scale(1, 1);
    -ms-transform    : scale(1, 1);
    transform        : scale(1, 1);
}

.feedback-v2__exit-2 {
    padding          : 1em 1.5em;
    margin           : 5% 5% 0;
    background       : #373739;
    box-shadow       : 0 1px 2px 0 rgba(0, 0, 0, 0.2);
    border-radius    : 0.4em;
    -webkit-transform: translateY(-1em);
    -ms-transform    : translateY(-1em);
    transform        : translateY(-1em);
}

.feedback-v2__exit-2::before {
    content                 : "";
    position                : absolute;
    display                 : block;
    bottom                  : calc(100% + 1px);
    height                  : calc(2rem - 1px);
    width                   : 0.425rem;
    background-color        : inherit;
    left                    : 0;
    right                   : 0;
    margin                  : auto;
    -webkit-transform-origin: top center;
    -ms-transform-origin    : top center;
    transform-origin        : top center;
    -webkit-transform       : scale(1, 0);
    -ms-transform           : scale(1, 0);
    transform               : scale(1, 0);
    transition              : -webkit-transform 0.5s cubic-bezier(0.17, 0.67, 0.16, 0.96);
    transition              : transform 0.5s cubic-bezier(0.17, 0.67, 0.16, 0.96);
    transition              : transform 0.5s cubic-bezier(0.17, 0.67, 0.16, 0.96), -webkit-transform 0.5s cubic-bezier(0.17, 0.67, 0.16, 0.96);
    z-index                 : 0;
    background-color        : #D31D1D;
    left                    : 53%;
}

.feedback-v2--exit-2 .feedback-v2__exit-2::before {
    -webkit-transform: scale(1, 1);
    -ms-transform    : scale(1, 1);
    transform        : scale(1, 1);
}

.feedback-v2--loading {
    opacity   : 0;
    visibility: hidden;
}

.feedback-v2--exit-1 .feedback-v2__question-1-1::before,
.feedback-v2--exit-1 .feedback-v2__question-1-2::before,
.feedback-v2--exit-2 .feedback-v2__question-1-1::before,
.feedback-v2--exit-2 .feedback-v2__question-1-2::before,
.feedback-v2--question-1 .feedback-v2__question-1-1::before,
.feedback-v2--question-1 .feedback-v2__question-1-2::before,
.feedback-v2--question-2 .feedback-v2__question-1-1::before,
.feedback-v2--question-2 .feedback-v2__question-1-2::before {
    -webkit-transform: scale(1, 1);
    -ms-transform    : scale(1, 1);
    transform        : scale(1, 1);
}

.feedback-v2--question-2 .feedback-v2__question-2 {
    position         : relative;
    width            : auto;
    height           : auto;
    overflow         : visible;
    clip             : auto;
    white-space      : normal;
    -webkit-clip-path: none;
    clip-path        : none;
    opacity          : 1;
    -webkit-transform: translateY(0);
    -ms-transform    : translateY(0);
    transform        : translateY(0);
}

.feedback-v2--exit-1 .feedback-v2__exit-1 {
    position         : relative;
    width            : auto;
    height           : auto;
    overflow         : visible;
    clip             : auto;
    white-space      : normal;
    -webkit-clip-path: none;
    clip-path        : none;
    opacity          : 1;
}

.feedback-v2--exit-1 .feedback-v2__exit-1 .feedback-v2__button--neutral::before {
    -webkit-transform: scale(1, 1);
    -ms-transform    : scale(1, 1);
    transform        : scale(1, 1);
}

.feedback-v2--exit-2 .feedback-v2__exit-2 {
    position         : relative;
    width            : auto;
    height           : auto;
    overflow         : visible;
    clip             : auto;
    white-space      : normal;
    -webkit-clip-path: none;
    clip-path        : none;
    opacity          : 1;
    -webkit-transform: translateY(0);
    -ms-transform    : translateY(0);
    transform        : translateY(0);
}

.feedback-v2 .moduletable_did_you_find {
    margin-bottom: 0;
}

.feedback-v2 .g-recaptcha {
  margin: 0 auto;
}

.feedback-v2 #input_submit_111_container_div {
    margin: 0;
}

.feedback-v2 .grecaptcha-badge {
    display: none;
}

.feedback-v2 .feedback-v2__question-2 .feedback-v2__button {
    float        : none;
    margin       : 2rem auto;
    display      : block;
    text-align   : center;
    padding-left : 2em !important;
    padding-right: 2em !important;
}
